[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceAlternativeMethodsPaymentInitializeOptions

# Interface: WithPayPalCommerceAlternativeMethodsPaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommerceAlternativeMethodsPaymentInitializeOptions.md#paypalcommerce)
- [paypalcommercealternativemethods](WithPayPalCommerceAlternativeMethodsPaymentInitializeOptions.md#paypalcommercealternativemethods)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommerceAlternativeMethodsPaymentOptions`](PayPalCommerceAlternativeMethodsPaymentOptions.md)

___

### paypalcommercealternativemethods

• `Optional` **paypalcommercealternativemethods**: [`PayPalCommerceAlternativeMethodsPaymentOptions`](PayPalCommerceAlternativeMethodsPaymentOptions.md)
